Subject: DNA and SinglePoints

From: Iraj Daizadeh <[email-masked]>
Date: Tue, 30 Mar 1999 17:21:29 -0500 (EST)

Hi, I was wondering what are the single point energies of the various
nucleotides (ATCG) in gas phase (or solution or polynucleotides (prob.
within indo))) for any level of theory. Modern papers would be
appreciated...

I am kinda curious about the information content of NTs and thought it
would be fun to calculate these numbers.  See we would like to
calculate:

	H = - \Int_{-infty}^{+infty} \rho(x) ln_e \rho(x),
where \rho is the density matrix.

I need the s.p.'s to compare my calculations to others....

Thanks Iraj.

Iraj Daizadeh, Ph. D.
Harvard University
Department of Cellular and Molecular Biology
The Biological Laboratories, Box #140
16 Divinity Avenue
Cambridge, MA 02138
Phone: (617) 495-0783
       (617) 495-0560
Fax:   (617) 496-4313
Email: [email-masked]